.header-sub{
    margin-bottom: 0px !important;
}
#SubNav{
    height: 23px !important;
}

.HeaderThemenNav {
    height: 27px !important;
    width: 100% !important;
}
@media (max-width: 768px) {
    #bottomEventTeaser article.premium{
        background-color: #FFFFFF !important;
    }
}
article {
    padding: 10px 0px !important;
    margin-bottom: 0px !important;
}
#searchIn{
    background-color: #f4f4f4;
    padding-bottom: 5px;
}
#searchIn .searchText{
    background-color: #f5081a;
    padding: 5px;
    width: 100%;
}
#searchIn .searchText input{
    display: inline;
    width: 50%;
}
#searchIn .searchText button{
    display: block;
    float: right;
    width: 130px;
    padding: 8px 20px 8px 10px;
    background: #f5081a url(http://shop.express.de/de/images/layout/keshop/pfeil_weiss.png) no-repeat right center;
    border: 0px;
    color: #ffffff;
    font-size: 14px;
    line-height: 11px;
    height: 25px;
    font-weight: bold;
    text-transform: uppercase;
}

#searchIn select{
    width: 100%;
    display: block;
    margin: 5px 0;
    padding: 2px 0px;
}
#searchIn .searchBox{
    padding: 0px 10px;
}
.btn-default{
    background-image: linear-gradient(to bottom, #fff 0px, #e0e0e0 100%) !important;
    background-position: 0 center !important;
}
.werbungBox{
    padding: 7px;
    border: solid 1px #d9d9d9;
    background-color: #f4f4f4;
    margin: 20px 0px;
}

article .TeaserHeadline{
    text-transform: none;
    padding-left: 1px !important;
    font-size: 20px !important;
    line-height: 22px !important;
    font-weight: normal !important;
    font-family: "OpenSansCondensedBold", Arial, sans-serif;
}
article a:hover .TeaserHeadline{
    color: #666;
}

#All{
    position: relative !important;
    left: -15px !important;
}
#populastampfooter{
    position: relative;
    text-align: center;
    z-index: 99999999;
    background-color: none;
    padding-top: 10px;
    font-size: 13px;
}
#calendar {
    margin-bottom: 20px;
}

.selectLinks{
    margin: 0px;
    padding: 0px;
}
.selectLinks li{
    float: left;
    list-style: outside none none;
    font-family: 'foundry',arial,sans-serif;
    -webkit-font-smoothing: antialiased;
    font-weight: bold;
    display: inline-block;
    margin-right: 12px;
    margin-top: 12px;
}

.selectLinks li a{
    display: block;
    color: #37383a;
    padding: 3px 9px;
    border-radius: 2px;
    text-decoration: none;
    background: #f4f4f4;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.selectLinks li a:hover{
    background:rgba(0,0,0,0.2);
}
.selectLinks li .del{
    display: block;
    padding: 3px 9px;
    border-radius: 2px;
    background:rgba(0,0,0,0.2);
    color: #000000;
    font-weight: bold;
}



.fly-up{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: 0 -1px 3px rgba(0,0,0,0.45);
    -moz-box-shadow: 0 -1px 3px rgba(0,0,0,0.45);
    box-shadow: 0 -1px 3px rgba(0,0,0,0.45);
    position: absolute;
    display: none;
    z-index: 80;
    width: 100%;
    top: 0;
    left: 0;
    padding-top: 43px;
    background: #FFFFFF;
    height: 100%;
}
.fly-up .headline{
    width: 100%;
    background-color: #f4f4f4;
    position: relative;
    height: 62px;
}
.fly-up .headline span{
    color: #37383a;
    font-weight: bold;
    display: block;
    width: 100%;
    padding: 10px 0px 10px 47px;
    font-size: 26px;
    line-height: 44px;
}
.fly-up .headline i{
    font-size: 2em;
    right: 18px;
    position: absolute;
    top: 18px;
}
.fly-up .action{
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.fly-up .action li{
    color: #37383a;
    font-weight: bold;
    display: block;
    width: 100%;
    line-height: 46px;
    font-size: 19px;
    height: 45px;
    border-bottom: 1px solid #a9a9a9;
    padding-left: 47px;
}

.bottom-mask-show {
}


.mobilsearchbox{
    background-color: #f4f4f4;
    padding: 5px;
}
.mobilsearchbox .text,
.mobilsearchbox .type,
.mobilsearchbox .place,
.mobilsearchbox .date
{
    border-radius: 2px;
    width: 100%;
    margin-bottom: 5px;
    min-height: 25px;
}
.mobilsearchbox .text
{
    padding:5px 5px 5px 0px;
    background-color: #FFFFFF;
}

.mobilsearchbox .type,
.mobilsearchbox .place,
.mobilsearchbox .date
{
    position: relative;
    color: #333;
    font-weight: bold;
}
.mobilsearchbox .type i,
.mobilsearchbox .place i,
.mobilsearchbox .date i
{
    right: 10px;
    position: absolute;
    top: 10px;
}

.mobilsearchbox .text i
{
    float: left;
    color: #ddd;
    position: relative;
    top: 4px;
    left: 10px;
    width: 33px;
}
.mobilsearchbox .text input
{
    width: 85%;
    border: 0px;
}
.mobilsearchbox .searchbutton input
{
    background-image: -moz-linear-gradient(center top , #fd5752, #ed1c24);
    background-image: -webkit-linear-gradient(top, #fd5752, #ed1c24);
    width: 100%;
    border: 0px;
    font-weight: bold;
    color: #FFFFFF;
    padding: 10px 0px;
}


.mobil .mobilsearchbox .type,
.mobil .mobilsearchbox .place,
.mobil .mobilsearchbox .date
{
    padding:8px 8px 5px 8px !important;
}

.mobil .mobilsearchbox .text,
.mobil .mobilsearchbox .type,
.mobil .mobilsearchbox .place,
.mobil .mobilsearchbox .date
{
    border: 1px solid #ddd !important;
}


.mobilfooter{
    background-color: #f4f4ef;
    color: #7a7a78;
    font-size: 2em;
    height: 50px;
    margin-top: 20px;
}

.mobilfooter .row{
    margin: 0px;
}

.mobilfooter .row div{
    text-align: center;
    line-height: 2em;
    padding: 11px 0px;
    border-right: 1px solid #e2e2e2;
}

.mobilfooter .row div a{
    color: #7a7a78;
    text-decoration: none;
}

.mobilfooter .row div:last-child{
    border-right: 0px;
}





/* TimeLine */
.timeline {
    padding: 0px;
    margin: 0 0 10px;
    overflow: hidden;
    color: #88887c;
    font-family: "Lucida Grande", Lucida Sans Unicode, Tahoma, Arial;
    font-size: 8pt;
}

.timeline_arrows {
    overflow: hidden;
    float: left;
    zoom: 1;
}

.timeline_arrows div {
    float: left;
}

.timeline_date {
    color: #88887C;
    font-size: 18px;
    height: 43px;
    line-height: 43px;
    margin-left: 5px;
    text-align: center;
    background: none;
}

.timeline_lastmonth,
.timeline_nextmonth{
    cursor: pointer;
    width: 40px;
    height: 40px;
}
.timeline_lastmonth{
    background: url(../../image/whitelabel/shz/left-light.png) no-repeat;
}
.timeline_lastmonth:hover{
    background: url(../../image/whitelabel/shz/left_dark.png) no-repeat;
}
.timeline_nextmonth{
    background: url(../../image/whitelabel/shz/right_light.png) no-repeat;
}
.timeline_nextmonth:hover{
    background: url(../../image/whitelabel/shz/right-dark.png) no-repeat;
}
.timeline_lastyear {
    border-right: 0px solid #000;
}

.timeline_lastyear:hover {
    background-position: 0px -20px;
}

.timeline_nextmonth {
    right: 13px;
    position: absolute;
}

.timeline_nextyear {
    background-position: -30px 0px;
    border-left: 0px solid #000;
}

.timeline_nextyear:hover {
    background-position: -30px -20px;
}

.timeline_top {
    overflow : hidden;
    display: block;
}

.timeline_bottom {
    overflow : hidden;
    display: block;
}

.timeline_top ul,
.timeline_bottom ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.timeline_top li,
.timeline_bottom li {
    float: left;
    padding: 0px;
    border-bottom: 0px solid #FFF;
}

.timeline_top li div,
.timeline_bottom li div {
    padding: 0px 2px;
}

.timeline_top li div.weekend,
.timeline_bottom li div.weekend {
    background-color: #acaba6;
    color: #fefdf8;
}
.timeline_top li div.weekend a,
.timeline_bottom li div.weekend a {
    color: #fefdf8;
}
.timeline_top li div a,
.timeline_bottom li div a{
    color: #88887C;
    text-decoration: none;
}

.timeline_bottom li {
    border: none;
}

.timeline_bottom li div a:hover {
    color: #D3D0C9;
}
.timeline_top li div a:hover {
    color: #D3D0C9;
}

.timeline_bottom li {
    padding: 0px !important;
}

.timeline_top li div,
.timeline_bottom li div {
    text-transform: uppercase;
    text-align: center;
    width: 24px;
}

.timeline_top div {
    padding: 3px 0px 5px 0px !important;
}

.timeline_bottom div {
    padding: 5px 0px 3px 0px !important;
}

.timeline_top .today {
    background-color: #F6F4F0;
    padding: 3px 0px 5px 0px !important;
}

.timeline_bottom .today {
    background-color: #F6F4F0;
    padding: 5px 0px 3px 0px !important;
}
.timeline_top .today a,
.timeline_bottom .today a{
    color: #FF0000 !important;
}

.timeline_top .isSelected {
    background-color: #F6F4F0;
    padding: 3px 0px 5px 0px !important;
}

.timeline_bottom .isSelected {
    background-color: #F6F4F0;
    padding: 5px 0px 3px 0px !important;
}
.timeline_top .isSelected a,
.timeline_bottom .isSelected a{
    color: #0099FF !important;
}



.timeline_top .event,
.timeline_bottom .event {
    color: #C1E20D;
    cursor: pointer;
}

.timeline_bubble {
    display: none;
    overflow: hidden;
    width: 142px;
    position: absolute;
    font-family: "Lucida Grande", Lucida Sans Unicode, Tahoma, Arial;
    font-size: 8pt;
}

.timeline_bubble .bubble_top,
.timeline_bubble .bubble_bottom,
.timeline_bubble .bubble_mid {
    overflow: hidden;
}

.bubbleIE6 {
}

.timeline_bubble .bubble_top{
    height: 10px;
    background-position: -142px 0px;
}

.timeline_bubble .bubble_bottom{
    height: 10px;
    background-position: -142px -38px;
}

.timeline_bubble .bubble_mid {
    background-position: -284px -1px;
    overflow: hidden;
}

.timeline_bubble .event_title{
    cursor: pointer;
    color: #FFF;
    padding: 3px 0px 3px 0px;
    margin: 0px 5px 0px 5px;
    border-bottom: 1px solid #999;
    font-weight: bold;
}

.timeline_bubble .event_title:hover{
    color: #C1E20D;
}

.timeline_bubble .event_title:hover + next{
    display: block;
}

.timeline_bubble .event_data {
    overflow: hidden;
    display: none;
    color: #fff;
    font-weight: normal;
    margin: 3px 0px 0px 0px;
}

.timeline_lastyear{
    display: none;
}


.container {
    max-width: 1190px !important;
    margin: 0px;
    width: auto !important;
    padding: 0px !important;
}
footer .container {
    max-width: 1020px !important;
    width: 100% !important;
}
.container .container{
    padding-right: 15px !important;
    padding-left: 15px !important;
}

.shz.nav {
    margin-bottom: 50px;
    padding-left: 0;
    list-style: none;
}

.span1 {
    width: 30% !important;
}


.shz.nav-pills>li {
    float: left;
}
.shz.nav>li {
    position: relative;
    display: block;
}

.shz.nav>li.active a {
    background: none !important;
    background-color: #0099ff !important;
    text-decoration: none;
    color: #fff;
    padding: 0px 10px;
}
.shz.nav-pills>li.active>a, .shz.nav-pills>li.active>a:hover, .shz.nav-pills>li.active>a:focus {
    color: #fff;
    background-color: #428bca;
}
.shz.nav>li>a {
    color: #9d9a8f;
    display: block;
    font-size: 16px;
    padding: 0px;
    position: relative;
    font-family: Georgia, ​serif;
    text-transform: uppercase;
}
.shz.nav-pills>li>a {
    border-radius: 4px;
}
.shz.nav>li>a {
    position: relative;
    display: block;
    margin-right: 15px;
}
.shz.nav>li>a:hover {
    text-decoration: none;
    color: #000;
}
.shz .quick-search #search, .shz .quick-search .search-typeahead {
    width: 100%;
}
.shz .quick-search #search, .shz .quick-search .search-typeahead {
    width: 100%;
}
.shz .form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.shz input, .shz button, .shz select, .shz textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
.shz input {
    line-height: normal;
}

.hidden-xs.mobileventinfo
{
    background-color: #e4e4e4;
}
.testinghead{
    background-color: #000000;
    height: 40px;
}
.shz .btn.btn-our:hover,
.shz .btn.btn-our:active,
.shz .btn.btn-our:visited,
.shz .btn.btn-our:focus
{
    background: none !important;
    background-color: #007dd1 !important;
    text-decoration: none;
    color: #fff;
}
.shz .btn.btn-our {
    background: none !important;
    background-color: #0099ff !important;
    border:0px solid #9d9a8f;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: Georgia,serif;
    font-size: 16px !important;
    line-height: 18px;
    outline: medium none;
    padding: 3px 15px;
    text-transform: uppercase;
    text-decoration: none;
    position: relative;
    top: 9px;
}
.shz .btn:hover, .shz .btn:focus {
    color: #333;
    text-decoration: none;
}
.shz .form-group {
    margin-bottom: 15px;
}
@media screen and (max-width: 767px){
    body{
        width: 100% !important;
    }
    #header .nav-main-toggle .fa{
        position: relative;
        top: 14px;
    }
    .nav-main .lvl-0>li .menu-toggle .menu-toggle-item .fa{
        top: 12px !important;
        position: relative !important;
    }
    .nav-main-show .header .nav-main-toggle .fa-times {
        display: inline-block !important;
        position: relative !important;
        top: 10px !important;
    }
    .shzCarouselMobil{
        padding-left: 0px !important;
    }
    .shzCarouselMobil .carousel{
        width: 100%;
    }
    .wrapper-page,
    .footer{
        min-width: 100% !important;
    }
    .wrapper-content{
        width: auto !important;
    }
    .seperator-text .text, .shopsel-carousel .shopsel-text .text, .archive .h1 .text, .author .h1 .text, .search .h1 .text{
        font-size: 1.5em !important;
    }
    .footer .media-list .i-media .txt{
        font-size: 1em !important;
        line-height: 1em !important;
    }
    .footer .media-list .i-media {
        margin: 0px 0px 70px 0px !important;
    }
    .footer .media-list li {
        width: 27%  !important;
        text-align: center  !important;
        margin-left: 34px  !important;
    }

    .seperator-text, .shopsel-carousel .shopsel-text, .archive .h1, .author .h1, .search .h1 {
        border-bottom: 4px solid #cac8c1;
        margin: 15px 0px !important;
    }

    .container .container{
        padding-right: 15px !important;
    }
    .carousel-caption{
        padding-left: 5px !important;
    }
    .shz.nav{
        margin: 0 auto !important;
    }
}
.header-article .main .logo{
    width: auto !important;
}

.seperator-text-over .text, .shopsel-carousel .shopsel-text .text, .archive .h1 .text, .author .h1 .text, .search .h1 .text{
    font-size: 1.2em !important;
}

.carousel {
    overflow: hidden;
}


article.Spezi{
    display: block;
    float: left;
    margin-right: 15px;
    overflow: hidden;
    width: 230px;
    border-bottom: 0px;
}
article.last{
    margin-right: 0px !important;
    border-bottom: 0px;
}
.ticketcontent{
    margin-top: 10px;
}
.lasteventsbytype{
    margin-bottom: 20px;
}

article.Spezi .tickets:before{
    height: 30px;
    width: 77px;
    background-image: url("/media/image/whitelabel/shz/tickets.png");
    background-repeat: no-repeat;
    content: "";
    display: inline-block !important;
    left: 15px;
    position: absolute;
    top: -1px;
    z-index: 10;
}

article.Spezi .infotext .TeaserDate {
    color: #0099ff;
    font-size: 13px !important;
    font-weight: normal;
    margin-top: 3px;
    text-transform: uppercase;
    font-family: "OpenSansCondensedBold", Arial, sans-serif;
}
article.Spezi .infotext .location {
    color: #000;
    font-size: 14px;
    font-weight: normal;
    margin: 5px 0px;
    padding-left: 1px;
    display: block;
    text-transform: uppercase;

    line-height: 16px !important;
    font-family: "OpenSansCondensedBold", Arial, sans-serif;
}
article.Spezi img {
    min-height: 118px;
}

article .infotext .TeaserDate {
    color: #FA0000;
    font-size: 14px;
    font-weight: normal;
    margin: 5px 0px;
    padding-left: 1px;
    display: block;
    text-transform: uppercase;
    line-height: 16px !important;
    font-family: "OpenSansCondensedBold", Arial, sans-serif;
}

.shz .btn.red{
    margin-left: 1px !important;
    background: #FA0000 !important;
    background-color: #FA0000 !important;
}

.shz .btn.red:hover{
    margin-left: 1px !important;
    background: #d10000 !important;
    background-color: #d10000 !important;
}

.shz .quick-search .seperator-text{
    margin-top: 0px;
}

@media (max-width: 768px) {
    article.Spezi{
        display: block;
        float: left;
        margin-right: 0px;
        overflow: hidden;
        width: 100% !important;
        border-bottom: 1px solid #ccc !important;
    }
    article.Spezi:last-child,
    article.last{
        border-bottom: 0px solid #ccc !important;
    }

    article.Spezi img
    {
        min-height: 57px !important;
    }
    article.Spezi .infotext {
        padding-top: 5px;
        position: relative;
        top: -20px;
    }
    article.Spezi .infotext .TeaserDate {

        font-size: 16px !important;
        font-weight: normal;
        margin: 5px 0px;
        padding-left: 0px;
        display: block;
        text-transform: uppercase;
        line-height: 16px !important;
        font-family: "OpenSansCondensedBold", Arial, sans-serif;
    }
    article.Spezi .infotext .TeaserDate .datum{
        float: left;
        margin-bottom: 6px;
        width: 100% !important;
    }
    article.Spezi .infotext .location {
        font-family: "OpenSansCondensedBold", Arial, sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 1.2em;
        line-height: 16px;
        margin: 0px;
        text-transform: none;
    }
    article .TeaserHeadline{
        padding-left: 2px;
        margin: 13px 0 4px 0 !important;
    }
    article.Spezi .tickets:before{
        left: 0px !important;
    }
    article.Spezi .infotext .location{
        padding-left: 0px;
    }

    article.Spezi .col-xs-12 {
        padding: 0px;
    }

    [class*="span"], .row-fluid [class*="span"]{
        float: left !important;
    }
    .row{
        margin-left: -0px !important;
    }
    .moreTopEvents > .col-sm-12{
        padding-left: 0px;
    }
    .footer{
        width: 100% !important;
    }
}
.shz .quick-search #search, .shz .quick-search .search-typeahead {
    width: 100%;
}

[class*="span"] {
    margin-left: 0px;
}
.footer .media-list{
    overflow: hidden;
}
footer .row {
    margin-right: 0px !important;
}
.seperator-text-over, .shopsel-carousel .shopsel-text, .archive .h1, .author .h1, .search .h1{
    height: 20px !important;
}
.seperator-text-over .text, .shopsel-carousel .shopsel-text .text, .archive .h1 .text, .author .h1 .text, .search .h1 .text{
    bottom: 0px !important;
}

.withticketlink{
    font-size: 14px;
    margin-left: 4px;
    position: relative;
    top: -1px;
}

footer .row a{
    text-decoration: none;
}
article .description {
    color: #000;
    font-size: 15px !important;
    line-height: 18px;
}
.col-sm-12 article:last-child{
    margin-right: 0px !important;
}

.geosearch{
    cursor: pointer;
}
input[type=email], input[type=password], input[type=text]{
    font-family: arial !important;
    font-style: normal !important;
}

.ext-rectangle {
    width: 310px !important;
}
.shzrow{
    display: inline-block;
    width: 100%;
}
#setAreaLink{
    cursor: pointer;
}

@media (max-width: 768px) {
    .seperator-text-over, .shopsel-carousel .shopsel-text, .archive .h1, .author .h1, .search .h1{
        height: 13px !important;
    }
}